<!ENTITY dialog.title "Coral IE Tab Einstellungen">
<!ENTITY toolsmenu.label "Coral IE Tab Einstellungen">
<!ENTITY toolbar.button.label "Coral IE Tab">
<!ENTITY toolbar.button.display "Coral IE Tab Schaltfläche">
<!ENTITY toolbar.button.tooltip0 "Links-Klick: Wechsle aktive Browser-Engine für die aktuelle Seite.">
<!ENTITY toolbar.button.tooltip1 "Mittel-Klick: Benutze andere Browser-Engine in einem neuen Tab.">
<!ENTITY toolbar.button.tooltip2 "Rechts-Klick: Kontextmenü.">
<!ENTITY popup.viewpage "Zeige die Seite in Coral IE Tab">
<!ENTITY popup.viewpage.key "E">
<!ENTITY popup.viewlink "Öffne die Seite in Coral IE Tab">
<!ENTITY popup.viewlink.key "E">
<!ENTITY popup.bookmark "Öffne in Coral IE Tab">
<!ENTITY popup.bookmark.key "E">
<!ENTITY popup.tabbar.switch "Wechsle Browser-Engine">
<!ENTITY popup.tabbar.switch.key "E">
<!ENTITY popup.viewpage.extapp "Seite mit externer Anwendung öffnen">
<!ENTITY popup.viewpage.extapp.key "X">
<!ENTITY popup.viewlink.extapp "Link mit externer Anwendung öffnen">
<!ENTITY popup.viewlink.extapp.key "X">
<!ENTITY popup.bookmark.extapp "Mit externer Anwendung öffnen">
<!ENTITY popup.bookmark.extapp.key "X">
<!ENTITY popup.tabbar.extapp "Mit externer Anwenung öffnen">
<!ENTITY popup.tabbar.extapp.key "X">
<!ENTITY filter.label "Seitenfilter">
<!ENTITY filter.enabled "Aktiviere Seitenfilter">
<!ENTITY filter.column.rule "Regel">
<!ENTITY filter.column.enabled "Aktiv">
<!ENTITY filter.url.label "URL:">
<!ENTITY filter.button.add "Hinzufügen">
<!ENTITY filter.button.delete "Löschen">
<!ENTITY general.label "Allgemeine Einstellungen">
<!ENTITY interface.caption "Zeige in Benutzeroberfläche:">
<!ENTITY interface.toolsmenu "Werkzeugmenüobjekt">
<!ENTITY interface.toolsmenu.icon "Werkzeugmenüsymbol">
<!ENTITY interface.statusbar "Statusleistensymbol">
<!ENTITY switch.caption "Wenn Browser-Engine gewechselt wird:">
<!ENTITY switch.handleurl "Benutzer immer aktuelle Browser-Engine um neue URLs zu öffnen">
<!ENTITY switch.alwaysnew "Öffne in einem neuen Tab wenn Browser-Engine gewechselt wird">
<!ENTITY switch.focustab "Fokussiere auf neuem Tab wenn Browser-Engine gewechselt wird">
<!ENTITY uipref.label "UI Prefs">
<!ENTITY context.caption.tabsmenu "Tab-Leisten-Kontextmenü zeigt folgende Objekte:">
<!ENTITY context.caption.pagelink "Kontextmenü zeigt folgende Objekte:">
<!ENTITY context.caption.bookmark "Lesezeichen-Kontextmenü zeigt folgende Objekte:">
<!ENTITY context.embed "Eingebundene Browser-Engine">
<!ENTITY context.extapp "Externe Anwendung">
<!ENTITY context.icon "Symbol">
<!ENTITY external.label "Externe Anwendung">
<!ENTITY external.caption "Einstellungen der externen Anwendung">
<!ENTITY external.path.label "Pfad:">
<!ENTITY external.param.label "Parameter:">
<!ENTITY external.button.browse "Durchsuchen...">
<!ENTITY external.ctrlclick "Strg+Linksklick auf Coral IE Tab Schaltfläche öffnet URL mit externer Anwendung">
<!ENTITY external.button.reset "Verwende Internet Explorer">
<!ENTITY apply.label "Anwenden">
<!ENTITY settings.label "Import/Export...">
<!ENTITY settings.default "Standard wiederherstellen">
<!ENTITY settings.import "Importiere Einstellungen...">
<!ENTITY settings.export "Exportiere Einstellungen...">
<!ENTITY mode.label "Coral IE Tab Mode">
<!ENTITY classic.label "Classic Mode (Compatible with IE Tab, More Stable)">
<!ENTITY advanced.label "Advanced Mode">
<!ENTITY firstrun.descr "It is recommended to select working mode of Coral IE Tab first:">
<!ENTITY restart.descr "Changed selections will take effect after Firefox restarts.">

<!ENTITY rules.column "Regeln">
<!ENTITY enabled.column "Aktiv">
<!ENTITY cookies.column "Synchronisiere Cookie">
<!ENTITY useragent.column "Synchronisiere User-Agent">
<!ENTITY switchback.column "Wechsle zurück zu Firefox in neuer Seite">
<!ENTITY settings.import-ietab "Importiere Einstellungen von IETab">
<!ENTITY switch.show-prompt "Zeige 'Erneut versuchen'-Aufforderung wenn zum IE gewechselt wurde">
<!ENTITY context.edit.label         "Regel bearbeiten">
<!ENTITY context.moveup.label       "Regel hoch">
<!ENTITY context.movedown.label     "Regel runter">
<!ENTITY context.enable.label       "Aktivieren">
<!ENTITY context.disable.label      "Deaktivieren">
<!ENTITY edit.label                 "Bearbeiten">
<!ENTITY edit.accesskey             "E">
<!ENTITY cut.label                  "Ausschneiden">
<!ENTITY cut.accesskey              "T">
<!ENTITY copy.label                 "Kopieren">
<!ENTITY copy.accesskey             "C">
<!ENTITY paste.label                "Einfügen">
<!ENTITY paste.accesskey            "P">
<!ENTITY remove.label               "Löschen">
<!ENTITY remove.accesskey           "D">
<!ENTITY context.switchEngine "Browser-Engine wechseln">
<!ENTITY context.switchEngineSafe "Engine wechseln (User Agent nicht synchronisieren)">
<!ENTITY context.switchEngineNoCookie "Engine wechseln (Cookie nicht synchronisieren)">
<!ENTITY context.settings "Einstellungen...">
<!ENTITY features.adblock "Unterstütze Adblock Plus">
<!ENTITY features.synccookie "Sync Cookies">